Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SecondaryDatabaseConfig..::.ForeignKeyDatabase Property
SecondaryDatabaseConfig Class See Also Send Feedback

The database used to check the foreign key integrity constraint.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public Database ForeignKeyDatabase { get; }

Visual Basic (Declaration)
    Public ReadOnly Property ForeignKeyDatabase As Database

Visual C++
    public:
    property Database^ ForeignKeyDatabase {
    	Database^ get ();
    }

# See Also

SecondaryDatabaseConfig Class
BerkeleyDB Namespace